Comment 3 for bug 1424059

After enabling the Hardware Enablement Stack for Trusty shipped with 14.04.2, I am experiencing the same issue, when trying to install build dependencies for various packages, f.e. vtk using "sudo apt-get build-dep vtk"